WordPress 插件 WP Hotel Booking 远程代码执行漏洞(CVE-2020-29047)

威胁等级
严重
漏洞分类
反序列化漏洞,代码注入
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4622
CVE
CVE-2020-29047
CNVD
-
CNNVD
-

漏洞描述

WordPress Plugin WP Hotel Booking 是一款完整的酒店预订插件。WordPress Plugin WP Hotel Booking 1.10.2版本存在代码执行漏洞,攻击者可执行恶意代码控制服务器。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.